                .l-pl-page__body, .airecommend_ctm_history_wrapper {
                    display: none;
                }
                .index {
                    padding-top: 100px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    gap: 104px;
                }
                .index img {
                    display: block;
                    max-width: 480px;
                    width: 480px;
                    background-color:#858585;
                }
                .index a {
                    display: block;
                    margin-top: 16px;
                    text-decoration: underline;
                    text-align: center;
                }
                .index a:hover {
                  opacity: .8 !important;
                }
                .p-section-re.pt-0 {
                    padding-top: 100px;
                }
                .p-section-re {
                    padding-top: 96px;
                }
                .p-section-re ul.p-section-re__product-container {
                    margin-top: 48px;
                    display: flex;
                    flex-wrap: wrap;
                }
                .p-section-re li.c-product-slider__item {
                    width: 25%;
                    height: 41.5vw;
                    position: relative;
                    z-index: 1;
                }
                .p-section-re li.c-product-slider__item::before {
                    content: '';
                    width: 100%;
                    height: 10.4vw;
                    background: linear-gradient(to bottom, #F2F2F2, #FFFFFF);
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    transform: translateY(-1px);
                    z-index: -1;
                }
                .p-section-re .c-product-slider__imageContainer {
                    background-color: #F2F2F2;
                    padding: 15px 18px 0 18px;
                }
                .p-section-re .c-product-slider__productName, .p-section-re .c-product-slider__productPrice {
                    padding: 0 0 0 18px;
                }
                .coordinate__product-list {
                    margin-top: 48px;
                }
                .coordinate p.u-text {
                    text-align: center;
                }
                @media screen and (max-width: 767px) {
                    .index {
                        flex-direction: column;
                        gap: 32px;
                    }
                    .index picture {
                        width: 100%;
                    }
                    .index img {
                        width: 100%;
                    }
                    .p-section-re, .p-section-re.pt-0 {
                        padding-top: 64px;
                    }
                    .index-text {
                        width: fit-content;
                       padding: 0 0;
                       margin: 0 0 0; 
                    }
                    .p-section-re .p-section__text-container {
                        padding: 0 10vw;
                        gap: 20px;
                    }
                    .coordinate__product-list {
                        margin-top: 24px;
                    }
                    .coordinate p.u-text {
                        text-align: initial;
                    }
                    .coordinate__product-tag {
                        flex-wrap: wrap;
                        align-items: baseline !important;
                    }
                    .coordinate__product-info {
                        padding: 16px 16px 24px 16px !important;
                    }
                    .coordinate__more-btn {
                      border: solid 1px #737373;
                    }
                    .coordinate__more-btn:hover, .coordinate__more-btn:hover::after {
                      color: #737373 !important;
                      border-color: #737373 !important;
                    }
                }
.coordinate__product-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 1px;
  padding-bottom: 2px;
  overflow-y: hidden;
  transition: max-height 0.5s ease-in-out;
  position: relative;
}
@media screen and (min-width: 1024px) {
.coordinate__product-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}
.coordinate__product-list[data-coordinate-id] {
  padding-bottom: 5px;
}
.coordinate__product-list .no-product {
  width: 100%;
  text-align: center;
  padding: 32px 5vw;
}
@media screen and (min-width: 1024px) {
.coordinate__product-list .no-product {
    grid-column-end: span 4;
    padding: 32px 72px;
  }
}
.coordinate__product-item {
  width: calc(50% - 0.5px);
  position: relative;
  transition: box-shadow 0.2s ease-in-out;
}
@media screen and (min-width: 1024px) {
.coordinate__product-item {
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
.coordinate__product-item:hover {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25);
    z-index: 2;
  }
      .coordinate__product-item:hover
    .coordinate__product-img
    .js-hover-img {
    opacity: 1;
  }
}
.coordinate__product-link {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.coordinate__product-link:hover {
  opacity: 1;
}
.coordinate__product-container {
  width: 100%;
  background-color: #f2f2f2;
}
.coordinate__product-img {
  width: 90%;
  display: flex;
  flex-wrap: nowrap;
  display: block;
  margin: 5% 5% 0;
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  position: relative;
  scrollbar-width: none;
}
.coordinate__product-img::-webkit-scrollbar {
  display: none;
}
@media screen and (min-width: 1024px) {
.coordinate__product-img {
    display: block;
    overflow: hidden;
  }
}
.coordinate__product-img .simplebar-content-wrapper {
  scroll-padding-left: 0;
}
  .coordinate__product-img
  .simplebar-track.simplebar-horizontal {
  width: 100%;
}
.coordinate__product-img img {
  width: 100%;
  display: inline-block;
  aspect-ratio: 3/4;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  flex: 0 0 100%;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  scroll-snap-align: center;
  scroll-snap-stop: always;
}
.coordinate__product-img img.js-hover-img {
  opacity: 1;
}
@media screen and (min-width: 1024px) {
.coordinate__product-img img.js-hover-img {
    display: block;
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity 0.4s ease;
  }
}
.coordinate__product-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex-grow: 1;
  padding: 16px 48px 24px 16px;
  background: linear-gradient(0deg, #ffffff 0%, #f2f2f2 100%);
}
.coordinate__product-price {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}
.coordinate__product-num::before {
  content: '\00A5';
  margin-right: 2px;
}
.coordinate__product-tag {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  line-height: 1;
}
.coordinate__product-tag span {
  background-color: #f2f2f2;
  padding: 8px;
}
.coordinate__more {
  width: 100%;
  display: flex;
  justify-content: center;
  /* padding: 32px 0; */
  padding: 24px 0 0 0;
  position: relative;
}
@media screen and (min-width: 1024px) {
.coordinate__more {
    /* padding: 100px 0; */
    padding: 48px 0 0 0;
  }
}
.coordinate__more-btn {
  width: 330px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  line-height: 1;
  color: #737373;
  padding: 0;
  margin: 0 auto;
}
.coordinate__more-btn::after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #737373;
  border-right: 1px solid #737373;
  margin-bottom: 2px;
  transform: rotate(135deg);
}
.coordinate__more-btn:hover {
  color: #ffffff;
}
.coordinate__more-btn:hover::after {
  border-color: #ffffff;
}
.coordinate__more-btn.is-open::after {
    margin-top: 3px;
    margin-bottom: 0;
    transform: rotate(-45deg);
}
.coordinate__product-img .simplebar-track.simplebar-horizontal {
    width: 48px;
}
.coordinate__product-tag {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  line-height: 1;
}
.coordinate__product-tag span {
  background-color: #f2f2f2;
  padding: 8px;
}